<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
  <Texto Key="bCancel">Exit</Texto>
<Texto Key="IlerBoton1">Save</Texto>
<Texto Key="IlerPanel1">Plate editing</Texto>

<Texto Key="mensaje_1">RECORDED</Texto>
<Texto Key="mensaje_2">The relay plate configuration was saved correctly.</Texto>

  
</idioma_en>